Subject: Re: [PATCH] bcm43xx-d80211: Init, shutdown and restart fixes

From: Larry Finger <[email-masked]>
Date: Tue, 15 Aug 2006 16:00:39 -0500

John W. Linville wrote:
> 
> Actually, this leads to a bigger question.  I noticed Michael
> pleading his support dilemma w.r.t. supporting both wireless-2.6
> and wirless-dev.  I'm sure he now regrets the "stunt" of trying to
> support both at the same time... :-)
> 
> Anyway, it would seem like many of these fixes would be readily ported
> between the trees.  It seems like we need someone to take-on this
> (admittedly thankless) maintainence task from now until the new stack
> merges into wireless-2.6.
> 
> Larry, you seem like a great candidate for this role.  Are you
> interested?  If not, is there someone else in the bcm43xx camp that
> would oblige us?
> 
> Thanks in advance!
> 
> John
> 
> P.S.  FWIW, I definitely thank Michael for his work supporting both
> stack to date.  I think the dscape stack would be much farther behind
> w/o the users enabled by the bcm43xx-dscape driver.

I too thank Michael for all his work. I am willing to take the bcm43xx-dscape 
changes and port them to softmac. My understanding of kernel coding is not 
sufficient for me to do many of these things from scratch, but if Michael is 
willing to answer my questions, I'll do my best.

Larry